.navbar {
	margin-bottom: 0px;
	position: absolute;
}

@media (max-width: 600px) {
	.logo_lg {
		display: none;
	}
	.logo_sm {
		display: block;
	}
}
@media (min-width: 600px) {
	.logo_lg {
		display: block;
	}
	.logo_sm {
		display: none;
	}
}

.panel {
	background: #ffffff;
	padding-top: 32px;
	padding-bottom: 32px;
}

.slider {
}

.slider img {
	position: relative;
	height : 400px;
	margin: 0px;
	padding: 0px;
	border-radius: 16px;
}

.slider h2 {
	position: absolute;
	top: 300px;
	left: 0;
	width: 100%; 
	z-index: 10;
	color: #ffffff;
}


.slick-prev {
	margin-left: 64px;
	margin-top: -35px;
	width:80px;
	height:80px;
	z-index: 10;
}

.slick-next {
	margin-right: 64px;
	margin-top: -35px;
	width:80px;
	height:80px;
	z-index: 10;
}

.slick-prev:before, .slick-next:before {
	font-size: 80px;
	color: #cccccc;
}

h3 > i  {
	padding-right: 8px;
}

.navbar i {
	padding-right: 4px;
}

h2 {
	text-align: center;
	font-weight: 400;
}

article {
	text-align: center;
}
h3 {
	font-weight: 400;
}

#panel-1 {
	padding-top: 110px;
	height: 300px;
	background-color: #f85060;
	background-image: url(../img/pkt_scr.png);
}

#panel-1 h1 {
	font-weight: bold;
	color: #ffffff;
}

h1 > i  {
	padding-right: 16px;
}

img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.btn,.drawer { 
	margin-bottom:10px; 
}
.drawer { 
	text-align: center;
}
h1.lead { 
	border-bottom: 1px dotted #ccc; 
	margin-bottom: 30px; 
}
h4.lead { 
	margin-bottom:10px;
}
#icon_map ul li {
	font-size: 16px;
}
.smallify { 
	font-size: 13px;
}
.modal h2, .modal .btn {
	margin: 5% 0 20px;
}
.example-grid {
}
.example-grid .parallax {
	height: 300px;
}

.no_wrap {
	background-repeat: no-repeat;
}

.round_panel {
	border-radius: 16px;
	border: solid;
	border-width: 1px;
	background: #ffffff;
	padding: 16px;
	margin: 16px;
}